all:
  hosts:
    ct01:
      ansible_host: 10.0.3.2
      ansible_user: root
      ansible_port: 22
      ansible_ssh_pass: 1234
      port: 22
    ct02:
      ansible_host: 10.0.3.3
      ansible_user: root
      ansible_port: 22
      ansible_ssh_pass: 1234
      port: 22
    ct03:
      ansible_host: 10.0.3.4
      ansible_user: root
      ansible_port: 22
      ansible_ssh_pass: 1234
      port: 22
